sorhr_col.f(3)

NAME
sorhr_col.f

SYNOPSIS

  Functions/Subroutines
subroutine sorhr_col (M, N, NB, A, LDA, T, LDT, D, INFO)
SORHR_COL

Function/Subroutine Documentation

  subroutine sorhr_col (integer M, integer N, integer NB, real, dimension( lda, * ) A, integer LDA, real, dimension( ldt, * ) T, integer LDT, real, dimension( * ) D, integer INFO)

SORHR_COL

Definition at line 260 of file sorhr_col.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.